function obj = init_with_svg( svgfile,varargin )
[~,curvelist] = util_read_svg(svgfile);

obj = SBSRVECIMAGE.init_with_curvelist(curvelist,varargin{:},'flipxy',true,'keepknot',true);
obj.m_datafile = svgfile;
end











